<html>

<head>
	<title>Change Mail Confirmation</title>
</head>

<body>
	<p>Your want to change new mail:<br />
	<br />
	from: <%= oldMail %><br />
	to: <%= newMail %><br />
	<br />
	Please click this <a href="<%= url %>">link</a> to complete your change mail process.<br />
	Otherwise, please ignore this mail.<br />
</body>

</html>